Subject: Re: concrete installers
From: William Ghrist <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jun 2014 11:27:46 -0400

I have attached some previous lists. We had work done by DiBucci.  They 
are not likely the least expensive, but you can count on them to do a 
good job.

On 6/10/2014 9:10 AM, [email-masked] wrote:
> Hello all,
> I am looking for suggestions for people or businesses that do concrete 
> work. We need walkways repaired around a 4 unit double duplex 
> building. I would like to get some quotes so if you have had any 
> experience with concrete work being done could you please share 
> who did it and if you recommend them?
> thanks,
> Susie

Subject: [Highland Park] Concrete Contractor Compilation
From: Lisa McDade <[email-masked]>
To: [email-masked]
Date: Fri, 06 Sep 2013 07:57:01 -0400 (EDT)
List-Id: Highland Park neighborhood mailing list <neighborhood.highlandparkpa.com>

I apologize for the delay, these are the results I received from our neighbors...
 
Palmieri did our drive and retaining wall in 2 days and the cost was the same as other estimates. Definitely recommend

DT Contracting & Finishing specialize in finishing concrete 412-853-0791

Rich roth.  Been using him for years with success.  Rough around the edges but well qualified and reasonable.
(412) 519-3251

 
We've had nice concrete work (sidewalks) done by Frank Mariani, Jr.  His company is "The Regent Square Concrete Man" located at 408 Biddle Avenue, Pittsburgh 15221. His cell phone number is 386-503-5092.
He gives free estimates.

DiBucci the best

N. C. Persichetti and Son recently did a lot of work on Highland Court, including shared sidewalk areas and sidewalks on individual properties. We were all very pleased with their work. Tony Persichetti is the current manager of the business; his cell phone number is 412 600 6286. 

we used baleno concrete http://www.balenoconcrete.com/  earlier this summer.  New staircase and driveway, they were wonderful, quick and good work. 

-- 
REDISTRIBUTE ONLY WITH PERMISSION OF AUTHOR
Delivered to: [email-masked]
<https://mail.highlandparkpa.com/mailman/listinfo/neighborhood>

Subject: [Highland Park] Cement Contractor Responses
From: [email-masked]
To: Highland Park <[email-masked]>
Date: Fri, 30 Mar 2012 23:40:46 +0000 (UTC)
List-Id: Highland Park neighborhood mailing list <neighborhood.highlandparkpa.com>

Greetings, all. I recently asked for recommendations for cement contractors. Here are the names I received. Thank you! Mary Anne 

DiBucci is the best - sign their work because they stand behind it. 

Baleno Concrete has done 2 jobs for me to great satisfaction. I’ve seen them in the neighborhood doing other work. Not the cheapest but not the most expensive either. Definitely worth getting a bid from. 

Hello, my name is Richard Franceschi. I am a landscaper and also do concrete work. I would be happy to stop over and take a look at what you need done. Feel free to give me a call at 412-608-9984. 

I used Pucciarelli Brothers with great results.very reasonable.Dont have their number offhand but they are definitely listed.Good luck. 

I highly reccomend Baleno Concrete (724-444-4560 ) in Allison Park. They did our driveway and coating after two years. 

Very professional and competitive price. Only draw back is that you may have hard time to make appointment since it is doing good business. 

Rich Roth. I've used him for years. 412-519-3251 

Try getting an estimate from the Pucciarelli Bros, Joe and Andy 

412-441-9913 

I would appreciate a consideration. cell#412-952-5840 

Paul DePasquale 

DePasquale Masonry 

[email-masked] 

1004 Portland Street 

Pittsburgh, PA 15206 

661-8756 

Rodney Wood 

412-361-4142 

Thorpe Construction in Morningside I highly recommend. Ask for Tom. 

-- 
REDISTRIBUTE ONLY WITH PERMISSION OF AUTHOR
<http://lists.highlandparkpa.com/mailman/listinfo/neighborhood>

Subject: Re: [Highland Park] Cement Contractor Responses- words of advice
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sat, 31 Mar 2012 08:25:15 -0400 (EDT)
List-Id: Highland Park neighborhood mailing list <neighborhood.highlandparkpa.com>

Having just had cement work done, I have a few words of caution.   Cemeters 
will give a low price, but you'll get a shoddy job, that looks  nice.  By 
that I mean that each square is not really a separate piece of  cement. So, 
if you get a crack in one square of cement, it likely will travel  over to 
other square (a larger repair job).  Also, you should question the  contractor 
whether you are getting a separate curb piece,rather than an  indentation 
the looks like a curb.  Again, this is important b/c you might  later want to 
make a tree cutout on your sidewalk.  That cannot happen if  the curb and 
sidewalk are actually the same piece of cement.
I learned the hard way.
just sayiin'
Jean Clickner

In a message dated 3/30/2012 10:12:44 P.M. Eastern Daylight Time,  
[email-masked] writes:

 
Greetings, all. I recently asked for  recommendations for cement 
contractors. Here are the names I received. Thank  you!  Mary Anne 

DiBucci is the best - sign their work because they  stand behind it. 

Baleno Concrete has done 2 jobs for me to great  satisfaction. I’ve seen 
them in the neighborhood doing other work. Not the  cheapest but not the most 
expensive either. Definitely worth getting a bid  from. 

Hello, my name is Richard Franceschi. I am a  landscaper and also do 
concrete work. I would be happy to stop over and take a  look at what you need 
done. Feel free to give me a call at  412-608-9984.  

I  used Pucciarelli Brothers with great results.very reasonable.Dont have 
their  number offhand but they are definitely listed.Good luck. 

I  highly reccomend Baleno Concrete (724-444-4560 ) in Allison Park. They 
did our  driveway and coating after two years.  
Very professional and competitive price. Only draw  back is that you may 
have hard time to make appointment  since it is doing good business.  

Rich Roth. I've used him for years.  412-519-3251 

Try getting an estimate from the Pucciarelli Bros,  Joe and Andy 
412-441-9913 

I  would appreciate a consideration. cell#412-952-5840 
Paul DePasquale 
DePasquale Masonry 
[email-masked] (mailto:[email-masked])  
1004 Portland Street 
Pittsburgh, PA 15206 
661-8756 

Rodney Wood 
412-361-4142 

Thorpe Construction in Morningside I highly  recommend.  Ask for Tom.

--  
REDISTRIBUTE ONLY WITH PERMISSION OF  AUTHOR
<http://lists.highlandparkpa.com/mailman/listinfo/neighborhood>
-- 
REDISTRIBUTE ONLY WITH PERMISSION OF AUTHOR
<http://lists.highlandparkpa.com/mailman/listinfo/neighborhood>

Subject: Re: [Highland Park] Cement Contractor Responses- words of advice
From: Guru <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 01 Apr 2012 10:05:15 -0700 (PDT)
List-Id: Highland Park neighborhood mailing list <neighborhood.highlandparkpa.com>

I just had a problem with a parking pad I had done years ago, and a permit issue with the City of Pittsburgh.

My word of advice would be to make sure all building codes and zoning laws are followed precisely, and if you're not going to pull any permits yourself, MAKE SURE to put it in the contract that the contractor will be required to pull any necessary permits that are required.

I'd also suggest calling the zoning office, or building inspectors office, and MAKE SURE that what you're doing is within the codes, and find out for certain if you do, or do not require specific permits.
-- 
REDISTRIBUTE ONLY WITH PERMISSION OF AUTHOR
<http://lists.highlandparkpa.com/mailman/listinfo/neighborhood>